/*
font-family: 'Raleway', sans-serif;
light: 300;
regular: 400;
medium: 500;
semi-bold: 600;
bold: 700;
extra-bold: 800;
black: 900;
*/

.section {
    margin-bottom: 100px;
}

.story {
    background: rgb(3,169,244);
    background: linear-gradient(90deg, rgba(3,169,244,1) 0%, rgba(3,169,244,1) 35%, rgba(90,206,245,1) 100%);
    padding: 60px;
}

.story .item-title {
    font-size: 60px;
    color: #fff;
}

.story .item-lead {
    font-size: 18px;
    color: #fff;
}
.fragment {
    display: table;
    position: relative;
    margin-bottom: 30px;
}
.fragment.fix {
    width: 100%;
    clear: both;
}

/* -------------------------------- SOCIAL LIST ----------------------------- */

ul.socialList {
    float: right;
    list-style: none;
    margin: 28px 0 0;
}
ul.socialList li {
    float: left;
    margin-right: 10px;
}
ul.socialList li a {
    width: 24px;
    height: 24px;
    display: block;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #8EEB67;
}
ul.socialList li a:hover {
    color: #fff;
}

/* ------------------------- CONTACT INFO FOOTER ---------------------------- */

.contactInfoFooter {
    width: 100%;
    display: table;
    padding-top: 10px;
    color: #878887;
    font-size: 12px;
    font-weight: 600;
    position: relative;
    z-index: 1;
}
.contactWrapper {
    width: 33%;
}
.contactInfoFooter .contactWrapper:nth-of-type(2) {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}
.contactWrapper .body,
.contactWrapper .txt {
    display: inline-block;
    vertical-align: top;
}
.contactWrapper .txt {
    color: #8EEB67;
    min-width: 50px;
}
.contactWrapper .body p a {
    color: #8EEB67;
}
.contactWrapper .body p a:hover {
    color: #878887;
}
.contactWrapper.TELEFON .body p a {
    color: #878887;
}
.contactWrapper.TELEFON .body p a:hover {
    color: #8EEB67;
}

/* ----------------------------- FOOTER SOCIAL ------------------------------ */

footer ul.socialList {
    position: absolute;
    left: 50%;
    bottom: 15px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 2;
}
footer ul.socialList li a {
    color: #8EEB67;
}
footer ul.socialList li a:hover {
    color: #878887;
}

/* ----------------------------- GOOGLE MAP --------------------------------- */

.googleMap {
    margin-bottom: 20px;
}
.googleMap p {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 382px;
}
.googleMap p iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* ---------------------- TOP 3 EXTENSIONS NEW ------------------------------ */

.contactInfoFragmentNew {
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.contactInfoFragmentNew .contactWrapper {
    width: auto;
}
.contactInfoFragmentNew .title,
.contactInfoFragmentNew .body {
    display: block;
    font-size: 14px;
}
.contactInfoFragmentNew .title {
    color: #8EEB67;
    font-weight: 600;
}
.contactInfoFragmentNew .body p {
    font-size: 14px;
    color: #333;
}
.contactInfoFragmentNew .body p a {
    color: #333;
}
.contactInfoFragmentNew .body p a:hover {
    color: #8EEB67;
}

/* ------------------------------- HOME SLIDER ------------------------------ */

.slider-section {
    margin: 0 auto 30px;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5);
    position: relative;
    width: 100%;
    display: block;
    max-width: 1260px;
}
.slider-section .loader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url('../img/Loader-white.gif') #000;
    background-position: center;
    background-repeat: no-repeat;
}
.sliderWrapper {
    position: relative;
    display: block;
    width: 100%;
    /*    max-width: 1260px;*/
}
.single-item {
    width: 100%;
    /*    max-width: 1260px;*/
    margin: 0 auto;
}
.slick-slide {
    position: relative;
}
.sliderText {
    width: 50%;
    max-width: 310px;
    position: absolute;
    right: 16.66%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.sliderText .sliderUptitle {
    color: #969696;
    font-weight: 500;
    font-size: 14px;
}
.sliderText h2 {
    font-size: 32px;
    color: #fff;
    font-weight: 800;
    margin: 20px 0 15px;
}
.sliderText .sliderBody {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 25px;
}
.sliderText a.sliderButton {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    border: 2px solid #fff;
    min-width: 160px;
    line-height: 18px;
    padding: 9px 5px;
    box-sizing: border-box;
    float: right;
    background-color: transparent;
}
.sliderText a.sliderButton:hover {
    background-color: #fff;
    color: #333;
}
.slick-list {
    position: relative;
    z-index: 1;
}
.slick-arrow {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    border: none;
    font-size: 0px;
    color: transparent;
    padding: 0;
    min-width: inherit;
    background-size: 18px auto;
    text-align: right;
}
.slick-prev.slick-arrow {
    margin-left: -45px;
    left: 0;
    background: rgba(255,255,255,0.3) url('/assets/front/img/Arrow-left-slider.svg') center no-repeat;  
}
.slick-prev.slick-arrow:hover {
    background: rgba(255,255,255,0.7) url('/assets/front/img/Arrow-left-slider.svg') center no-repeat;
}
.slick-next.slick-arrow {
    margin-right: -45px;
    right: 0;
    background: rgba(255,255,255,0.3) url('/assets/front/img/Arrow-right-slider.svg') center no-repeat;
}
.slick-next.slick-arrow:hover {
    background: rgba(255,255,255,0.7) url('/assets/front/img/Arrow-right-slider.svg') center no-repeat;
}
.slider-section .slick-dots {
    margin: 0;
    position: absolute;
    left: 50%;
    bottom: 12px;
    text-align: center;
    display: table;
    z-index: 3;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.slick-dots li {
    display: block;
    margin: 0 6px;
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    float: left;
}
.slick-dots button {
    width: 8px;
    height: 8px;
    background-color: #fff;
    border: 0px solid transparent;
    font-size: 0px;
    color: transparent;
    box-sizing: border-box;
    border-radius: 50%;
    display: block;
    margin: 2px auto;
    font-size: 0;
    color: #fff;
    font-weight: 700;
    line-height: 8px;
    padding: 0;
    min-width: inherit;
    text-align: center;  
}
.slick-dots button:hover,
.slick-dots .slick-active button {
    background-color: transparent;
    border: 2px solid #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

/* ---------------------------- LATEST 8 STORIES ---------------------------- */

.homeWhite a {
    color: #333;
}

.fragmentTop {
    display: table;
    width: 100%;
    margin-bottom: 30px;
}
h2.fragment-title {
    margin: 0 10px 0 0;
}
h2.fragment-title img {
    margin-right: 10px;
    margin-top: -2px;
}
.gridHolder.two-one-one {
    grid-template-columns: 2fr 1fr 1fr;
    grid-column-gap: 30px;
}

a.fragment-link {
    font-weight: 700;
    color: #10120F;
}
a.fragment-link:hover {
    color: #8EEB67;
}
a.fragment-link span {
    width: 20px;
    height: 9px;
    display: inline-block;
    margin-left: 10px;
    -webkit-mask-image: url("../img/Arrow-right-fragment.svg");
    mask-image: url("../img/Arrow-right-fragment.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #10120F;
    transition: all .3s ease;
}
a.fragment-link:hover span {
    background-color: #8EEB67;
}
.latestStory-1-2-5 .storyImgWrapper {
    width: 100%;
    float: none;
    margin: 0 0 10px;
}
.uptitle.green {
    text-transform: uppercase;
    font-weight: 700;
    color: #10120F;
    font-size: 9px;
    line-height: 20px;
    padding: 0 15px;
    display: inline-block;
    background-color: #8EEB67;
}
.bigStory .storyInfoWrapper .eventDate,
.smallStory .storyInfoWrapper .eventDate {
    margin-top: 10px;
    font-size: 13px;
    /*    text-transform: uppercase;*/
}
.bigStory h2 {
    margin: 10px 0;
    transition: all .3s ease;
    text-decoration: none;
}
.bigStory:hover h2 {
    transition: all .3s ease;
    text-decoration: underline;
}
.bigStory .lead {
    color: #333;
}
.mediumStory .storyInfoWrapper h5 {
    margin: 5px 0 25px;
}
.three .mediumStory:first-child {
    border-bottom: 1px solid #D1D1D1;
    margin-bottom: 20px;
}
.smallStory h6 {
    margin: 10px 0 15px;
    transition: all .3s ease;
    text-decoration: none;
}
.smallStory:hover h6 {
    margin: 10px 0 15px;
    transition: all .3s ease;
    text-decoration: underline;
}
.smallStory {
    margin-bottom: 10px;
    border-bottom: 1px solid #D1D1D1;
}
.three .smallStory:last-child {
    border-bottom: none;
}

/* --------------------------- TOP PRODUCTS 5 ------------------------------- */

.homeBlack h2.fragment-title,
.homeGray h2.fragment-title {
    color: #fff;
}
.gridHolder.five {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 40px;
}
.homeBlack .productText span.title,
.homeBlack .productText span.author,
.homeBlack .productText span.newPrice,
.homeGray .productText span.title,
.homeGray .productText span.author,
.homeGray .productText span.newPrice {
    color: #fff;
    transition: all .3s ease;
}
.homeBlack a.item:hover .productText span.newPrice {
    color: #8EEB67;
    transition: all .3s ease;
}
.homeGray a.item:hover .productText span.newPrice {
    color: #8EEB67;
    transition: all .3s ease;
}
.homeBlack a.item:hover .productText .title {
    text-decoration: none;
}
.homeGray a.item:hover .productText .title {
    text-decoration: none;
}

/* ------------------------ TOP PRODUCTS 5 BOOKS ---------------------------- */

.homeBlack a.fragment-link,
.homeGray a.fragment-link {
    color: #8EEB67;
}
.homeBlack a.fragment-link:hover,
.homeGray a.fragment-link:hover {
    color: #fff;
}
.homeBlack a.fragment-link span,
.homeGray a.fragment-link span {
    background-color: #8EEB67;
}
.homeBlack a.fragment-link:hover span,
.homeGray a.fragment-link:hover span {
    background-color: #fff;
}

/* ----------------------- TOP PRODUCTS 4-1-2 ------------------------------- */

.gridHolder.four-one-two {
    display: table;
    width: calc(100% + 40px);
    margin: 0 -20px;
}
.fourElements a.item.item-0,
.fourElements a.item.item-1,
.twoElements a.item.item-5 {
    margin-bottom: 40px;
}
.fourElements,
.oneElement,
.twoElements {
    float: left;
    padding: 0 20px;
    box-sizing: border-box;
}
.fourElements,
.oneElement {
    width: 40%;
}
.twoElements {
    width: 20%;
}
.fourElements {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 40px;
}
.four-one-two a.item {
    position: relative;
}
.four-one-two .productImgWrapper {
    z-index: 1;
}
.four-one-two .productImgWrapper:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    z-index: 2;
}
.four-one-two .productText {
    position: absolute;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px 20px 20px;
    bottom: 0;
    left: 0;
    border-left: 0;
    margin: 0;
}
.four-one-two .productText span.title,
.four-one-two .productText span.author,
.four-one-two .productText span.newPrice {
    color: #fff;
}
.four-one-two .fourElements .button,
.four-one-two .twoElements .button {
    display: none;
}
.four-one-two .oneElement .productText {
    width: 50%;
    padding-right: 0;
    float: left;
}
.four-one-two .oneElement .button {
    max-width: calc(50% - 20px);
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 3;
    background-color: #fff;
    color: #10120F;
}
.four-one-two .oneElement a:hover .button {
    background-color: #8EEB67;
}
.oneElement .productText .price {
    margin-top: 0;
}

/* ---------------------------------- DIVIDER ------------------------------- */

.divider.fragment {
    margin: 30px 0;
    width: 100%;
    border-top: 1px solid #D1D1D1;
}

/* ------------------------------- PRODUCT 1-2-2-1 -------------------------- */

.product-1-2-2-1 {
    padding: 20px 50px 70px 50px;
    box-sizing: border-box;
    background-color: rgba(142,235,103,0.2);
}
.gridHolder.one-two-two-one {
    display: table;
    width: 100%;
}
.oneProduct,
.twoProduct {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 1px;
}
.twoProduct.second {
    clear: left;
}
.product-1-2-2-1 a.item {
    position: relative;
}
.oneProduct .productImgWrapper {
    z-index: 1;
}
.oneProduct .productImgWrapper:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
    z-index: 2;
}
.oneProduct .productText {
    position: absolute;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding: 0 30px 30px 30px;
    bottom: 0;
    left: 0;
    border-left: 0;
    margin: 0;
}
.oneProduct .productText span.title,
.oneProduct .productText span.author,
.oneProduct .productText span.newPrice {
    color: #fff;
}
.oneProduct .button {
    display: table;
    background-color: #fff;
    color: #10120F;
}
.oneProduct a:hover .button {
    background-color: #8EEB67;
}
.twoProduct .productImgWrapper,
.twoProduct .productText {
    width: 50%;
    box-sizing: border-box;
}
.twoProduct .productText {
    border-left: 0;
    padding-left: 20px;
    margin: 5px 0;
}
.twoProduct .item-1,
.twoProduct .item-2,
.twoProduct .item-3,
.twoProduct .item-4 {
    display: flex;
    align-items: center;
    width: 100%;
}
.twoProduct .item-1,
.twoProduct .item-4 {
    flex-direction: row;
}
.twoProduct .item-2,
.twoProduct .item-3 {
    flex-direction: row-reverse;
}
.twoProduct .productText .price {
    margin-top: 5px;
}
.twoProduct a.item span.button {
    display: table;
    margin-top: 10px;
}

/* ---------------------------- PRODUCT 3-3-3 ------------------------------- */

.fragment.halfFragment {
    width: 50%;
    box-sizing: border-box;
    float: left;
}
.homeWhite .fragment.halfFragment:nth-child(2n) {
    padding-right: 40px;
}
.homeWhite .fragment.halfFragment:nth-child(2n):after {
    width: 1px;
    height: 100%;
    display: block;
    background-color: #D1D1D1;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.homeWhite .fragment.halfFragment:nth-child(2n+1) {
    padding-left: 40px;
}
.gridHolder.three-three-three {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 20px;
}

/* ----------------------------- PRODUCT 3-3 -------------------------------- */

.gridHolder.three-three {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 30px;
}
.fourElements .discount,
.twoElements .discount,
.product-5 .discount,
.product-3-3-3 .discount,
.product-3-3 .discount {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
}
.oneProduct .discount,
.oneElement .discount,
.twoProduct .discount {
    top: 20px;
    left: 20px;
}
.oneElement .discount,
.oneProduct .discount {
    width: 102px;
    height: 102px;
    line-height: 102px;
    font-size: 28px;
    top: 20px;
    left: 20px;
}
.product-5 .category,
.product-4-2-1 .category,
twoProduct .category {
    font-size: 14px;
    line-height: 16px;
}
.product-5 a:hover span.button {
    background-color: #8EEB67;
}
.oneElement .productText .title,
.oneProduct .productText .title {
    font-size: 20px;
    line-height: 22px;
}
.four-one-two .oneElement .productText span.author,
.oneProduct .productText span.author {
    font-size: 18px;
    line-height: 20px;
}

/* -------------------------------- BANER ----------------------------------- */

.banner {
    width: auto;
    margin: 0 auto 30px;
    display: table;
}
.banner iframe {
    display: block;
    max-width: 100%;
}